# Generated by Django 3.2.7 on 2021-09-25 15:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0003_alter_team_logo'),
    ]

    operations = [
        migrations.CreateModel(
            name='Match',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateField(default='2021-01-01', verbose_name='Дата матча')),
                ('guest_team', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='guest_matches', to='mainapp.team')),
                ('host_team', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='host_matches', to='mainapp.team')),
            ],
        ),
    ]
